<div class="sidebar-wrapper">
	<div class="sidebar-item filter-berita">
		<div class="sidebar-item-detail">
		#{form @PublikCtr.searchingBerita(), method:'POST', class:'form-horizontal'}
			<div class="form-group">
				<div class="input-group searchbar-form">
					<input type="text" class="form-control" style="border-radius: 30px 0px 0px 30px;" placeholder="&{'cari.label'}" name="keyword"/>
					<span class="input-group-addon">
						<button type="submit"><i class="fa fa-search"></i></button>
					</span>
				</div>
			</div>
		#{/form}
		</div>
	</div>
	<div class="sidebar-item kategori-berita">
		<div class="sidebar-item-title">
			<h5>&{'kategori.label'}</h5>
		</div>
		<div class="sidebar-item-detail">
			#{list kategoriKontenList, as:'item'}
				<ul>
					<li>
						<a href="@{listBeritaFromKategori(item.nama_kategori)}">
							${item.nama_kategori}<span class="badge pull-right">${item.jumlah_berita}</span>
						</a>
					</li>
				</ul>
			#{/list}
		</div>
	</div>
	*{<div class="sidebar-item berita-populer">}*
		*{<div class="sidebar-item-title">}*
			*{<h5>&{'populer.label'}</h5>}*
		*{</div>}*
		*{<div class="sidebar-item-detail">}*
			*{<div class="card-list">}*
			*{#{list beritaPopularList, as:'item'}}*
				*{<div class="card-item">}*
					*{<div class="card-item-detail">}*
						*{<div class="card-item-description">}*
                            *{<p><i class="fa fa-eye fa-lg"> </i> ${item.getViewer()}x &{'dilihat.label'}</p>}*
                            *{<a href="@{detailBerita(item.getSlugUrl())}">${item.judul_konten}</a>}*
						*{</div>}*
					*{</div>}*
				*{</div>}*
				*{#{/list}}*
			*{</div>}*
		*{</div>}*
	*{</div>}*
	<div class="sidebar-item berita-terbaru">
		<div class="sidebar-item-title">
			<h5>&{'terbaru.label'}</h5>
		</div>
		<div class="sidebar-item-detail">
			<div class="card-list">
				#{list beritaLatestList, as:'item'}
				<div class="card-item">
					<div class="card-item-detail">
						<div class="card-item-description">
                            <p><i class="fa fa-clock-o fa-lg"> </i> ${item.getTanggal("dd MMM yyyy")}</p>
							<a href="@{detailBerita(item.getSlugUrl())}">${item.judul_konten}</a>
						</div>
					</div>
				</div>
				#{/list}
			</div>
		</div>
	</div>
</div>